package business;

import java.util.ArrayList;
import java.util.Vector;


public class Resultados {

	private static int matriz[][];
	private static Vector<ArrayList<Integer>> resultados;
	
	public Resultados() {
		matriz = (int[][])null;
		resultados = new Vector<ArrayList<Integer>>();
	}
	
	public static int[][] getMatriz() {
		return matriz;
	}

	public static void setMatriz(int[][] matriz) {
		Resultados.matriz = matriz;
	}

	public static Vector<ArrayList<Integer>> getResultados() {
		return resultados;
	}

	public static void setResultados(Vector<ArrayList<Integer>> resultados) {
		Resultados.resultados = resultados;
	}
	
}